{
  "tags": [],
  "chapters": [
    {
      "id": 0,
      "start": 0,
      "end": 2957.061224,
      "title": "Rebel Dream 1"
    },
    {
      "id": 1,
      "start": 2957.061224,
      "end": 5752.137142,
      "title": "Rebel Dream 2"
    },
    {
      "id": 2,
      "start": 5752.137142,
      "end": 8766.223673,
      "title": "Rebel Dream 3"
    },
    {
      "id": 3,
      "start": 8766.223673,
      "end": 11670.282449,
      "title": "Rebel Dream 4"
    }
  ],
  "title": "Star Wars Book 92",
  "subtitle": null,
  "authors": [
    "Aaron Allston"
  ],
  "narrators": [],
  "series": [
    "Star Wars Audio Books #92"
  ],
  "genres": [
    "Star Wars Audio Book"
  ],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": null,
  "description": "87-New Jedi Order Era",
  "isbn": null,
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}